@echo off

if "%1"=="install" GOTO install
if "%1"=="run" GOTO run
if "%1"=="uninstall" GOTO uninstall
goto:eof

:install
goto:eof

:run
echo "Execution de MediaCreationTool.bat"
"%~dp0\MediaCreationTool.bat"
goto:eof

:uninstall
goto:eof